.post-select-container {
	position: relative;
}

.post-select {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 63px;
	width: 100%;
	height: 32px;
	max-width: 240px;
	padding: 5px 12px;
	box-sizing: border-box;
	border: 1px solid #2e2e2e;
	border-radius: 4px;
	cursor: pointer;
}

.post-select-icon {
	padding-top: 2px;
}

.post-select-text {
	color: #343434;
	font-size: 14px;
	font-family: RobotoRegular;
	line-height: 1.57;
}

.post-select-options {
	position: absolute;
	margin-top: 2px;
	max-width: 240px;
	width: 100%;
	box-sizing: border-box;
	padding-left: 11px;
	background-color: #fff;
	box-shadow: 0 2px 2px 0 #dad8d8;
	z-index: 1000;
}


.post-select-item-container {
	display: flex;
	align-items: center;
}

.post-select-item-img {
	height: 24px;
	width: 24px;
	object-fit: contain;
}

.post-select-item-img-container {
	padding-top: 2px;
	margin-right: 5px;
}

.post-select-item-text {
	color: #343434;
	line-height: 1.57;
	font-family: RobotoRegular;
	font-size: 14px;
}